
export const get = async function (request, response) {
    if (request.getAuthState() != 'authenticated') {
        response.redirect('/login');
        return;
    }

    let currUser = await request.getUser();

    response.render(`views/admin/users.njk`, {
        user: {
            firstName: currUser.givenname,
            lastName: currUser.sn,
            mail: currUser.mail,
        }
    });
}